# TIO_CH21_1.py
# Copyright Warren & Carter Sande, 2013
# Released under MIT license   http://www.opensource.org/licenses/mit-license.php
# Version $version  ----------------------------

# Odpowiedź do zadania praktycznego 1, z rozdziału 21.

# W jednym zdaniu wyświetlamy imię, wiek i ulubiony kolor

imie = raw_input("Jak masz na imię? ")
wiek = int(raw_input("Ile masz lat? "))
kolor = raw_input("Jaki jest Twój ulubiony kolor? ")

print "Masz na imię", imie,
print "masz", wiek, "lat,",
print "a Twój ulubiony kolor to", kolor
